/*body#full-page * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
        line-height: 1.3em;
} commenting out to see if it helps boxmodel */
body a {
 color: #13426b!important;
text-decoration: underline!important;
} 
#full-page h1 {
	height: 0;
	margin: 0;
	overflow: hidden;
	text-indent: -9999px;
}
#full-page h2.cc-max {
font-size: 1.5em;
margin: 0;
padding: 0 35px;
}
#full-page .cope-content #row1 .cc-row:after,
#full-page .cope-content #row2 .cc-row:after {
    clear: both;
    content: "";
    display: block;
}

#full-page body {
	background: #fff;
	border: none;
	color: #000;
	min-width: 100px;
}

/* Backgrounds and borders */
body.white-teal,
body.white-black {
	background-color: #fff;
}
body.white-teal #cc-footer,
body.white-black #cc-footer {
	padding-top: 0;
}
body.white-teal #cc-footer .cc-max,
body.white-black #cc-footer .cc-max {
	border-top: 1px solid #f0f0f0;
	padding-top: 15px;
}  

body.teal-white {
	background-color: #0D8390; /*#016066;*/
}
body.black-white {
	background-color: #000;
}

.full-page .cc-max {
	/*margin: 0 auto;
	max-width: 1120px; commented out to stop the 1px smaller in presentation*/
margin: auto;
/* max-width: 1128px; commented out to make view more flexible 8-8-2016 */
}
.full-page h1 {
	height: 0;
	margin: 0;
	overflow: hidden;
	text-indent: -9999px;
}
#cc-header,
#cc-main-image-tagline,
#cc-mobile-image-tagline,
#cc-content,
#cc-footer {
	padding: 20px 70px;
}
#cc-content {
	background-color: #fff;
	/*padding-bottom: 30px;
	padding-top: 30px;*/
/*padding: 30px 70px; testing hiding this  8-8-2016 Shelley */
}
#cc-header {
position: relative;
}
#cc-header a,
#cc-footer a {
	border: none;
	color: #000!important;
}
#cc-header a {
	font-weight: bold;
	line-height: 1;
	text-decoration: none!important;
}
#cc-footer a {
	text-decoration: underline;
}
#cc-footer #cc-footer-copyright a:hover,
#cc-footer #cc-footer-copyright a:focus {
	text-decoration: none;
}
.teal-white #cc-header,
.teal-white #cc-header a,
.teal-white #cc-footer,
.teal-white #cc-footer a,
.teal-white #cc-footer-copyright a,
.black-white #cc-header,
.black-white #cc-header a,
.black-white #cc-footer,
.black-white #cc-footer a,
.black-white #cc-footer-copyright a {
	color: #fff!important;
}
#cc-header-logo,
#cc-header-myir,
#cc-header #cc-header-login,
#cc-footer-logo,
#cc-footer-copyright {
	display: inline-block;
}
#cc-header-logo,
#cc-footer-logo {
	float: left;
}
#cc-header-logo a {
	display: block;
}
#cc-header-myir,
#cc-footer-copyright {
	float: right;
	padding-top: 7px;
}
#cc-footer-copyright {
	padding-top: 11px;
font-size: 80%;
}
#cc-header-myir a:hover,
#cc-header-myir a:focus {
	text-decoration: underline;
}
#cc-header #cc-header-login {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 15px;
	padding: 10px 15px;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#cc-header #cc-header-login:hover,
#cc-header #cc-header-login:focus {
	text-decoration: none;
}
#cc-main-image img,
.cc-image img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
background: #fff;
}
div#cc-main-image-desktop {
background-color: #fff;
height: auto;
}
#cc-main-image-mobile, #cc-mobile-image-tagline {
	display: none;
}

#cc-main-image-tagline {
	background-color: #f0f0f0;
        padding: 20px 70px;
}
#cc-mobile-image-tagline {
	background-color: #f0f0f0;
}

/* rows and blocks */
.cc-max:after,
.cc-row:after {
	clear: both;
	content: '';
	display: block;
}
.cc-block {
	float: left;
}
.cc-block.w100 {
	width: 100%;
}
.cc-block.w66 {
	width: 66.6666%;
}
.cc-block.w50 {
	width: 50%;
}
.cc-block.w33 {
	width: 33.3333%;
}
#cc-content .cc-text,
#cc-content .cc-error {
	padding: 20px;
}
#cc-content .cc-error {
	color: red;
}
#cc-content .cc-text h2,
#cc-content .video-details h2,
#cc-content .cc-text h3,
#cc-content .video-details h3,
#cc-content .cc-text h4,
#cc-content .video-details h4,
#cc-content .cc-text h5,
#cc-content .video-details h5,
#cc-content .cc-text h6,
#cc-content .video-details h6,
#cc-content .cc-text ul,
#cc-content .video-details ul,
#cc-content .cc-text ol,
#cc-content .video-details ol,
#cc-content .cc-text p,
#cc-content .video-details p {
	margin: 10px 0 0;
}
#cc-content h3 {
font-size: 1.2em;
}
#cc-content p {
font-size: 90%;
}
#cc-content .cc-text ul li,
#cc-content .cc-text ol li {
        font-size: 90%;
        margin: 8px 0 0;
 }
#cc-content .cc-text :first-child {
	margin-top: 0;
}
#cc-content .cc-image {
	width: 100%;
}

/* new Video single vs double section*/

#full-page #cope-video-row-1 .video,
#full-page #cope-video-row-2 .video {
background-color: #f4f4f4;
padding: 0;
}
#full-page #cope-video-row-1 .video .responsive-video,
#full-page #cope-video-row-2 .video .responsive-video {
margin-bottom: 0!important;
margin-top: -1px!important;
}
#full-page #cope-video-row-1 .video .responsive-video .responsive-video-container,
#full-page #cope-video-row-2 .video .responsive-video .responsive-video-container {
height: auto!important;
}
#full-page #cope-video-row-1 .video .video-box,
#full-page #cope-video-row-2 .video .video-box {
width: 66%;
float: left;
}

#full-page #cope-video-row-1 .video .video-details,
#full-page #cope-video-row-2 .video .video-details {
width: 34%;
float: left;
padding: /*20px;*/ 0 10px 20px;
}

#full-page #cope-video-row-1 .video .video-details,
#full-page #cope-video-row-2 .video .video-details  {
background-color: #f4f4f4;
}
#full-page #cope-video-row-1 .video.double,
#full-page #cope-video-row-2 .video.double {
float: left;
margin-left: 2%;
width: 49.5%;
}

#full-page .w50 #cope-video-row-1 .video .video-box,
#full-page .w66 #cope-video-row-1 .video .video-box,
#full-page .w50 #cope-video-row-2 .video .video-box,
#full-page .w66 #cope-video-row-2 .video .video-box  {
float: left;
width: 100%;
}
#full-page .w50 #cope-video-row-1 .video .video-details,
#full-page .w66 #cope-video-row-1 .video .video-details,
#full-page .w50 #cope-video-row-2 .video .video-details,
#full-page .w66 #cope-video-row-2 .video .video-details {
float: left;
width: 100%
}

#full-page #cope-video-row-1 .video.double:first-child,
#full-page #cope-video-row-2 .video.double:first-child {
margin-left: 0;
}
#full-page #cope-video-row-1 .video:after,
#full-page #cope-video-row-2 .video:after {
    clear: both;
    content: "";
    display: block;
}

/* end video section */

/* text blocks */
.bt-wb,
.bt-gb,
.bt-tb {
	background-color: #fff;
	color: #000;
}
.bt-wb a,
.bt-gb a,
.bt-tb a {
	text-decoration: underline!important;
	color: #13426b!important;
	-moz-text-decoration-color: #D8D8D8; /* Code for Firefox */
}
.bt-gb {
	background-color: #f4f4f4;
}
.bt-tb {
	background-color: #F1F0E2;
}
.wt-tb,
.wt-bb {
	background-color: #0D8390;/*#016066;*/
	color: #fff;
}
.wt-tb a,
.wt-bb a {
	text-decoration: underline!important;
	color: #f4f4f4!important;
	-moz-text-decoration-color: #D8D8D8; /* Code for Firefox */
}

.wt-bb {
	background-color: #13426B;
}

/* white-teal */
.white-teal #cc-header #cc-header-login {
	background-color: #0D8390;/*#016066;*/
	color: #fff!important;
}
.white-teal #cc-header #cc-header-login:hover,
.white-teal #cc-header #cc-header-login:focus {
	background-color: #000;
}

/* white-black */
.white-black #cc-header #cc-header-login {
	background-color: #000;
	color: #fff!important;
}
.white-black #cc-header #cc-header-login:hover,
.white-black #cc-header #cc-header-login:focus {
	background-color: #0D8390;/*#016066;*/
}

/* teal-white */
.teal-white #cc-header,
.teal-white #cc-footer {
	background-color: #0D8390;/*#016066;*/
}
.teal-white #cc-header #cc-header-login {
	background-color: #fff;
	color: #016066!important;
}
.teal-white #cc-header #cc-header-login:hover,
.teal-white #cc-header #cc-header-login:focus {
	background-color: #000;
	color: #fff!important;
}

/* black-white */
.black-white #cc-header,
.black-white #cc-footer {
	background-color: #000;
}
.black-white #cc-header #cc-header-login {
	background-color: #fff;
	color: /*#000*/#016066!important;
}
.black-white #cc-header #cc-header-login:hover,
.black-white #cc-header #cc-header-login:focus {
	background-color: #0D8390;/* #016066;*/
	color: #fff!important;
}
#cc-footer-copyright {
font-size: 75%;
padding-top: 15px;
}


/* testing widgets off the other templates */
.cc-text .cope-note-alert {
	padding: 20px;
}
.cc-text .cope-note-alert,
.cc-text .scenario,
.cc-text .note,
.cc-text .warning {
	border-style: solid;
	border-width: 3px 0;
	color: #333;
	margin: 20px 0;
	padding-left: 52px;
}

.cc-text .cope-note-alert.red-banner {
	border-color: #C00000;
}
.cc-text .cope-note-alert.orange-banner,
.cc-text .warning {
	border-color: #FF8C00;
}
.cc-text .cope-note-alert.blue-banner,
.cc-text .note {
	border-color: #13426b;
}
.cc-text .cope-note-alert h2 {
	color: #000;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
}
.cc-text .cope-note-alert p {
	font-size: 1.05em;
	margin: 10px 0 0;
}
.cc-text .cope-note-alert p a:focus {
	border-bottom: 1px solid #13426b;
}

/* Scenarios, note, warning and definition boxes */

.cc-text .scenario,
.cc-text .note,
.cc-text .warning {
	padding-bottom: 5px;
}
.cc-text .cope-note-alert,
.cope-content .cc-text .scenario,
.cope-content .cc-text .note,
.cope-content .cc-text .warning {
	position: relative;
}
.cc-text .cope-note-alert:before,
.cc-text .scenario:before,
.cc-text .note:before,
.cc-text .warning:before {
	background-image: url('/resources/2/a/2a9d4cc5-b7b3-4b2f-a247-01366a3864f8/cope-icons.png');
	background-repeat: no-repeat;
	content: '';
	display: block;
	height: 39px;
	left: 0;
	position: absolute;
	top: 20px;
	width: 39px;
}
.cc-text .cope-note-alert.red-banner:before {
	background-position: 0 0;
}
.cc-text .scenario:before {
	background-position: 0 -1200px;
}
.cc-text .cope-note-alert.blue-banner:before,
.cc-text .note:before {
	background-position: 0 -800px;
}
.cc-text .cope-note-alert.orange-banner:before,
.cc-text .warning:before {
	background-position: 0 -400px;
}

.cc-text .scenario .previewContent > :first-child,
.cc-text .note > :first-child,
.cc-text .warning > :first-child {
	border: none;
	color: #000;
	margin: 20px 0 15px;
	padding: 0;
}
.cc-text .scenario .fullContent :first-child {
	margin-top: 0;
}
.cc-text .scenario {
	border-color: #378031;
}
.cc-text .scenario .previewContent > :first-child {
	background-position: 0 -1200px;
}
.cc-text .note > :first-child {
	background-position: 0 -800px;
}.cc-text .warning > :first-child {
	background-position: 0 -400px;
}
.cc-text .scenario h3,
.cc-text .note h3,
.cc-text .warning h3 {
	border: none;
	padding: 0;
}
.cc-text .scenario .showContent {
	margin-bottom: 15px;
	text-align: right;
}
.cc-text .scenario .fullContent,
.cc-text .definition .fullContent {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: relative;
	overflow: hidden;
}
.cc-text .scenario .showContent .toggleContent {
	border: none;
	font-size: .9em;
	text-decoration: underline;
}
.cc-text .scenario .showContent .toggleContent:hover {
	border: none;
	text-decoration: none;
}
.cc-text .scenario .notebox * {
    color: #000;
}
.cc-text .scenario .notebox {
	background-color: #E3F4E1;
	margin: 15px 0;
	padding: 20px 20px 5px;
}
.cc-text .scenario .notebox table {
	background: none;
	border-spacing: 0;
	border: 2px solid #378031;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0;
	text-align: left;
	width: 100%;
}
.cc-text .scenario .notebox table th,
.cc-text .scenario .notebox table td {
	border: none;
	border-collapse: collapse;
	border-left: 1px solid;
	border-spacing: 0;
	padding: 8px 10px;
}
.cc-text .scenario .notebox table th {
	background-color: #378031;
	border-left-color: #54934F;
	border-left-color: rgba(255,255,255,0.15);
	color: #fff;
}
.cc-text .scenario .notebox table td {
	border-left-color: #CDDECB;
	border-left-color: rgba(0,0,0,0.05);
}
.cc-text .scenario .notebox table tr:nth-child(even) {
	background-color: #D8E9D6;
	background-color: rgba(0,0,0,0.05);
}
.cc-text .scenario .notebox table tr :first-child {
	border-left: none;
}
.cc-text .definition {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0;
	margin: 20px 0;
}
.cc-text .definition .previewContent {
	background-image: url('/resources/2/a/2a9d4cc5-b7b3-4b2f-a247-01366a3864f8/cope-icons.png');
	background-position: 0 -1592px;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 15px 0;
	padding-left: 52px;
}
.cc-text .definition .previewContent.reading {
    background-position: 0 -1992px;
}
.cc-text .definition .previewContent :first-child {
	border: none;
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.cc-text .definition .previewContent:hover :first-child,
#full-page .cope-content .cc-text .definition .previewContent.reading :first-child {
    color: #000;
}
.cc-text .definition .fullContent {
	border-top: 1px dashed #ccc;
	display: none;
}

/* end of testing */
/* note block - information TEMPORARY BUILD FOR TESTING */

 .cope-content .note-info {
	background-image: url('<img src="/resources/7/9/7991f4d3-aa7b-4e1d-bac3-740124c9a99f/information-tick.png" alt="Information icon" width="39" height="39"/>');
	background-position: 2px 10px;
	background-repeat: no-repeat;
	border-color: #68CEE8;
	border-style: solid;
	border-width: 3px 0;
	margin: 30px 0;
	padding: 1px 10px 0 55px;
}

 .cope-content .note-info .note * {
	color: #000;
}
 .cope-content .note-info .note {
	background-color: #E4F6FB;
	margin: 15px 0;
	padding: 20px 20px 5px;
}
.cope-content table {
	border: 1px solid #767676;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.cope-content table tbody tr {
	background: #fff;
	-moz-transition: all .1s;
	-o-transition: all .1s;
	-webkit-transition: all .1s;
	transition: all .1s;
}
.cope-content table tbody tr:nth-child(even) {
	background: #f8f8f8;
}
.cope-content table tbody tr:hover,
.cope-content table tbody tr:focus {
	background: #EFF8F9;
	cursor: default;
}
.cope-content table th {
	background: #767676;
	padding: 10px 12px;
}
.cope-content table td {
	border: 1px solid #eee;
	border-top: none;
	padding: 8px 10px;
}
/* end of table testing */

/* media files   */
@media (min-width: 0px) and (max-width: 768px) {
#full-page #cope-video-row-1 .video,
#full-page #cope-video-row-2 .video {
background-color: #f4f4f4;
border: 1px solid #f4f4f4;
padding: 0;
}
#full-page .w50 #cope-video-row-1 .video .video-details,
#full-page .w66 #cope-video-row-1 .video .video-details,
#full-page .w50 #cope-video-row-2 .video .video-details,
#full-page .w66 #cope-video-row-2 .video .video-details {
float: left;
padding: 10px 20px 20px;
width: 100%
}
	#cc-main-image-desktop, #cc-main-image-tagline {
		display: none;
	}
	#cc-main-image-mobile, #cc-mobile-image-tagline {
display: block;
padding: 20px;
text-align: center;
	}
#full-page h2.cc-max {padding: 0 20px;}
	#cc-content {
		padding: 15px;
	}
	#cc-footer-logo,
	#cc-footer-copyright {
		display: block;
		float: none;
	}
	#cc-footer-copyright {
		font-size: 80%;
		padding-top: 15px;
	}
}
/* testing for wide screen monitors */
@media (max-width: 1618px) {
        .full-page .cc-max {
        margin: auto;
        max-width: 1618px;
       }
}
/* end of testing */
@media (min-width: 0px) and (max-width: 767px) {
	#cc-header {
		padding: 15px;
	}
	#cc-header-logo {
		max-width: 144px;
	}
	#cc-header-myir a {
		font-size: .8em;
	}
	#cc-header #cc-header-login {
		margin-left: 8px;
		padding: 8px;
	}
	h2 {
		font-size: 115%;
	}
	h3 {
		font-size: 105%;
	}
	h4 {
		font-size: 100%;
	}
	h5 {
		font-size: 95%;
	}
	p, li {
		font-size: 85%;
	}
	.cc-block {
		float: none;
		width: 100% !important;
/* adding a padding at the bottom so that 2 videos in 50/50 don't butt together */
/*padding-bottom: 0.5%;*/
	}
	body.white-teal #cc-footer,
	body.white-black #cc-footer {
		padding-top: 5px;
	}
}
@media (min-width: 0px) and (max-width: 374px) {
	#cc-header-logo, #cc-header-myir {
		display: block;
		float: none;
		max-width: none;
		text-align: center;
	}
	#cc-header-myir {
		padding-top: 15px;
	}
p, li {
		font-size: 75%;
	}
}

/* Facebook Like Button */

#cc-content .fb-like-button {
    margin-top: 10px;
    width: 52px;
}